Pular para o conteúdo
Ver todas as ameaças

Quiz And Survey Master - CVE-2019-17599

Alvo: Quiz And Survey Master

Descrição

A autenticada refletiu a vulnerabilidade de scripts de localização cruzada (xss) encontrada pelo strongpiggg no plug-in Master Quiz do WordPress e da pesquisa (versões <= 6.3.4).

Software
Quiz And Survey Master
Tipo Software
Plugin
CVE
CVE-2019-17599
Tags
Nâo informado
Data de publicação
15/12/2019
Última atualização
24/02/2022
Pontuação em CVSS 3.0
---
Não medido
plugins premium WordPress